<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>98C-Am-wC9.title</key>
	<string>不要关闭</string>
	<key>F0z-JX-Cv5.title</key>
	<string>窗口</string>
	<key>NXU-xm-AxP.title</key>
	<string>仍然关闭</string>
	<key>lDw-OP-ZSP.title</key>
	<string>该文档仍会被传至您的办公空间。</string>
	<key>rSE-cC-4HT.title</key>
	<string>选择“仍然关闭”后，所做的更改将不会被上传至办公空间。这将导致办公空间中的文档变得陈旧，其他编辑者无法看到最近的更新。</string>
</dict>
</plist>
